/*     825695 : 타이틀 텍스트      */
.title__825695__ {font-size:0}
.title__825695__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__825695__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:22px;height:3px;margin:0 auto;background:#7e49bf;font-size:0}

@media all and (min-width:768px){
	.title__825695__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__825695__ p {padding-bottom:25px;font-size:35px}
	.title__825695__ p:before {width:30px}
}

/*     825705 : 장문 텍스트      */
.textarea__825705__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__825705__ p {font-size:20px;line-height:1.6em}
}

/*     825715 : 타이틀 텍스트      */
.title__825715__ {font-size:0}
.title__825715__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__825715__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__825715__.style_top p {padding-top:10px}
.title__825715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__825715__.style_right p {padding-right:14px}
.title__825715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__825715__.style_bottom p {padding-bottom:12px}
.title__825715__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__825715__.style_left p {padding-left:14px}
.title__825715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__825715__.style_circle1 p {padding-left:18px}
.title__825715__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__825715__.style_circle2 p {padding-left:18px}
.title__825715__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #7e49bf;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__825715__ p {font-size:27px}
	.title__825715__.style_top p:before {width:27px}
	.title__825715__.style_right p:before {height:27px}
	.title__825715__.style_bottom p:before {width:27px;height:3px;}
	.title__825715__.style_left p:before {height:27px}
}

/*     825725 : 타이틀 텍스트      */
.title__825725__ {font-size:0}
.title__825725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__825725__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__825725__.style_top p {padding-top:10px}
.title__825725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__825725__.style_right p {padding-right:14px}
.title__825725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__825725__.style_bottom p {padding-bottom:12px}
.title__825725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__825725__.style_left p {padding-left:14px}
.title__825725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__825725__.style_circle1 p {padding-left:18px}
.title__825725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__825725__.style_circle2 p {padding-left:18px}
.title__825725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__825725__ p {font-size:20px}
	.title__825725__.style_top p:before {width:20px}
	.title__825725__.style_right p:before {height:20px}
	.title__825725__.style_bottom p:before {width:20px}
	.title__825725__.style_left p:before {height:20px}
}

/*     825785 : 장문 텍스트      */
.textarea__825785__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__825785__ p {font-size:16px}
}

/*     825835 : 텍스트 박스 리스트      */
.con__825835__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__825835__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__825835__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__825835__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__825835__ li:last-child{margin-bottom:0;}
.con__825835__ li:last-child:before{display:none;}
.con__825835__ li:last-child:after{display:none;}
.con__825835__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__825835__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#7e49bf;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__825835__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__825835__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__825835__ ul{width:auto;margin:0 -15px;}
	.con__825835__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__825835__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__825835__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     825845 : 실선      */
.solid_line__825845__ {display:block;position:relative;width:100%;height:1px;}
.solid_line__825845__:before {content:'';position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:0;margin:0;border-top:1px solid #dddddd}

.solid_line__825845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__825845__ {height:1px}
}

/*     825855 : BLANK 컨텐츠      */
.blank__825855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__825855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__825855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__825855__ {height:30px}
}

/*     825865 : 타이틀 텍스트      */
.title__825865__ {font-size:0}
.title__825865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__825865__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__825865__.style_top p {padding-top:10px}
.title__825865__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__825865__.style_right p {padding-right:14px}
.title__825865__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__825865__.style_bottom p {padding-bottom:12px}
.title__825865__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__825865__.style_left p {padding-left:14px}
.title__825865__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__825865__.style_circle1 p {padding-left:18px}
.title__825865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__825865__.style_circle2 p {padding-left:18px}
.title__825865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__825865__ p {font-size:24px}
	.title__825865__.style_top p:before {width:24px}
	.title__825865__.style_right p:before {height:24px}
	.title__825865__.style_bottom p:before {width:24px}
	.title__825865__.style_left p:before {height:24px}
}

/*     825875 : BLANK 컨텐츠      */
.blank__825875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__825875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__825875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__825875__ {height:15px}
}

/*     825885 : 텍스트 박스 리스트      */
.text_box_list__825885__{}
.text_box_list__825885__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__825885__ li{position:relative;margin-bottom:25px;}
.text_box_list__825885__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__825885__ li:last-child{margin-bottom:0;}
.text_box_list__825885__ li:last-child:after{display:none;}
.text_box_list__825885__ .item{border:1px solid #3095e2;border-radius:8px;}
.text_box_list__825885__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__825885__ .title{margin:0 0 5px;color:#3095e2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__825885__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__825885__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__825885__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__825885__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__825885__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__825885__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__825885__ .title{margin-bottom:10px;}
}

/*     825895 : BLANK 컨텐츠      */
.blank__825895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__825895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__825895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__825895__ {height:20px}
}

/*     825905 : 아이콘형 리스트      */
@font-face{
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__825905__ ul{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__825905__ li{display:table;margin-top:5px;font-size:13px;line-height:1.5em;}
.text_list__825905__ li:first-child{margin-top:0;}
.text_list__825905__ span{display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top;}
.text_list__825905__ span:before{content:'\e600';font-family:"icomoon_text_list";vertical-align:middle;}
.text_list__825905__ p{display:table-cell;vertical-align:middle;color:#000000;font-weight:normal;letter-spacing:0;}

.text_list__825905__.s_size_75 span{padding-right:.5em;font-size:.75em;}
.text_list__825905__.s_size_100 span{padding-right:.5em;font-size:1em;}
.text_list__825905__.s_size_150 span{padding-right:.4em;font-size:1.5em;line-height:1em;}
.text_list__825905__.s_size_200 span{padding-right:.3em;font-size:2em;line-height:1em;}
.text_list__825905__.s_size_250 span{padding-right:.2em;font-size:2.5em;line-height:1em;}

@media all and (min-width:1024px){
	.text_list__825905__ li{font-size:20px;}
}

/*     826035 : 실선      */
.solid_line__826035__ {display:block;position:relative;width:100%;height:50px;}
.solid_line__826035__:before {content:'';position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:0;margin:0;border-top:1px solid #dddddd}

.solid_line__826035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__826035__ {height:50px}
}

/*     826075 : 번호 입력형 타이틀      */
.number_title__826075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__826075__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__826075__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#7e49bf;vertical-align:top;white-space:nowrap;
}
.number_title__826075__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__826075__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__826075__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__826075__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__826075__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__826075__.s_size_200 i {border-width:2px}
.number_title__826075__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__826075__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__826075__ ul li {font-size:20px}
}

/*     825995 : BLANK 컨텐츠      */
.blank__825995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__825995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__825995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__825995__ {height:15px}
}

/*     826005 : 텍스트 박스      */
.text__826005__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__826005__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__826005__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__826005__ .title span{position:relative;}
.text__826005__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__826005__ .title{font-size:18px;}
	.text__826005__ .text{font-size:14px;}
}

/*     826395 : BLANK 컨텐츠      */
.blank__826395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__826395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__826395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__826395__ {height:30px}
}

/*     826355 : 타이틀 텍스트      */
.title__826355__ {font-size:0}
.title__826355__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__826355__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__826355__.style_top p {padding-top:10px}
.title__826355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__826355__.style_right p {padding-right:14px}
.title__826355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__826355__.style_bottom p {padding-bottom:12px}
.title__826355__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__826355__.style_left p {padding-left:14px}
.title__826355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__826355__.style_circle1 p {padding-left:18px}
.title__826355__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__826355__.style_circle2 p {padding-left:18px}
.title__826355__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #7e49bf;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__826355__ p {font-size:27px}
	.title__826355__.style_top p:before {width:27px}
	.title__826355__.style_right p:before {height:27px}
	.title__826355__.style_bottom p:before {width:27px;height:3px;}
	.title__826355__.style_left p:before {height:27px}
}

/*     826385 : BLANK 컨텐츠      */
.blank__826385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__826385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__826385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__826385__ {height:30px}
}

/*     826415 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__826415__ .inline_block__826415__ {display:inline-block;vertical-align:top}
.text_wrap__826415__ .inline_block__826415__ .inner__826415__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__826415__ .inline_block__826415__ .inner__826415__ .icon__826415__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_wrap__826415__ .inline_block__826415__ .inner__826415__ .icon__826415__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__826415__ .inline_block__826415__ .inner__826415__ .text__826415__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__826415__.s_size_75 .inline_block__826415__ .inner__826415__ .icon__826415__ {padding-right:.5em;font-size:.75em}
.text_wrap__826415__.s_size_100 .inline_block__826415__ .inner__826415__ .icon__826415__ {padding-right:.5em;font-size:1em}
.text_wrap__826415__.s_size_150 .inline_block__826415__ .inner__826415__ .icon__826415__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__826415__.s_size_200 .inline_block__826415__ .inner__826415__ .icon__826415__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__826415__.s_size_250 .inline_block__826415__ .inner__826415__ .icon__826415__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__826415__ .inline_block__826415__ .inner__826415__ {font-size:15px}
}

/*     826425 : BLANK 컨텐츠      */
.blank__826425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__826425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__826425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__826425__ {height:10px}
}

/*     826405 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__826405__ .inline_block__826405__ {display:inline-block;vertical-align:top}
.text_wrap__826405__ .inline_block__826405__ .inner__826405__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__826405__ .inline_block__826405__ .inner__826405__ .icon__826405__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_wrap__826405__ .inline_block__826405__ .inner__826405__ .icon__826405__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__826405__ .inline_block__826405__ .inner__826405__ .text__826405__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__826405__.s_size_75 .inline_block__826405__ .inner__826405__ .icon__826405__ {padding-right:.5em;font-size:.75em}
.text_wrap__826405__.s_size_100 .inline_block__826405__ .inner__826405__ .icon__826405__ {padding-right:.5em;font-size:1em}
.text_wrap__826405__.s_size_150 .inline_block__826405__ .inner__826405__ .icon__826405__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__826405__.s_size_200 .inline_block__826405__ .inner__826405__ .icon__826405__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__826405__.s_size_250 .inline_block__826405__ .inner__826405__ .icon__826405__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__826405__ .inline_block__826405__ .inner__826405__ {font-size:15px}
}

/*     826435 : BLANK 컨텐츠      */
.blank__826435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__826435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__826435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__826435__ {height:10px}
}

/*     826445 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__826445__ .inline_block__826445__ {display:inline-block;vertical-align:top}
.text_wrap__826445__ .inline_block__826445__ .inner__826445__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__826445__ .inline_block__826445__ .inner__826445__ .icon__826445__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_wrap__826445__ .inline_block__826445__ .inner__826445__ .icon__826445__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__826445__ .inline_block__826445__ .inner__826445__ .text__826445__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__826445__.s_size_75 .inline_block__826445__ .inner__826445__ .icon__826445__ {padding-right:.5em;font-size:.75em}
.text_wrap__826445__.s_size_100 .inline_block__826445__ .inner__826445__ .icon__826445__ {padding-right:.5em;font-size:1em}
.text_wrap__826445__.s_size_150 .inline_block__826445__ .inner__826445__ .icon__826445__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__826445__.s_size_200 .inline_block__826445__ .inner__826445__ .icon__826445__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__826445__.s_size_250 .inline_block__826445__ .inner__826445__ .icon__826445__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__826445__ .inline_block__826445__ .inner__826445__ {font-size:15px}
}

/*     826345 : 이미지      */
.img__826345__ {max-width:100%}
.img__826345__ * {box-sizing:border-box}
.img__826345__ a {display:block;vertical-align:top}
.img__826345__ img {width:349px;vertical-align:top}

/*     826455 : 실선      */
.solid_line__826455__ {display:block;position:relative;width:100%;height:30px}
.solid_line__826455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__826455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__826455__ {height:20px}
}

/*     826475 : 타이틀 텍스트      */
.title__826475__ {font-size:0;}
.title__826475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__826475__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__826475__.style_top p {padding-top:10px;}
.title__826475__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__826475__.style_right p {padding-right:14px;}
.title__826475__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__826475__.style_bottom p {padding-bottom:12px;}
.title__826475__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__826475__.style_left p {padding-left:14px;}
.title__826475__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__826475__.style_circle1 p {padding-left:18px;}
.title__826475__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__826475__.style_circle2 p {padding-left:18px;}
.title__826475__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__826475__ p {font-size:18px;}
}

/*     826465 : 타이틀 텍스트      */
.title__826465__ {font-size:0;}
.title__826465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__826465__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__826465__.style_top p {padding-top:10px;}
.title__826465__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__826465__.style_right p {padding-right:14px;}
.title__826465__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__826465__.style_bottom p {padding-bottom:12px;}
.title__826465__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__826465__.style_left p {padding-left:14px;}
.title__826465__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__826465__.style_circle1 p {padding-left:18px;}
.title__826465__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__826465__.style_circle2 p {padding-left:18px;}
.title__826465__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__826465__ p {font-size:26px;}
}

/*     826505 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__826505__ .inline_block__826505__ {display:inline-block;vertical-align:top}
.text_wrap__826505__ .inline_block__826505__ .inner__826505__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em}
.text_wrap__826505__ .inline_block__826505__ .inner__826505__ .icon__826505__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__826505__ .inline_block__826505__ .inner__826505__ .icon__826505__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__826505__ .inline_block__826505__ .inner__826505__ .text__826505__ {display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle}

.text_wrap__826505__.s_size_75 .inline_block__826505__ .inner__826505__ .icon__826505__ {padding-right:.5em;font-size:.75em}
.text_wrap__826505__.s_size_100 .inline_block__826505__ .inner__826505__ .icon__826505__ {padding-right:.5em;font-size:1em}
.text_wrap__826505__.s_size_150 .inline_block__826505__ .inner__826505__ .icon__826505__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__826505__.s_size_200 .inline_block__826505__ .inner__826505__ .icon__826505__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__826505__.s_size_250 .inline_block__826505__ .inner__826505__ .icon__826505__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__826505__ .inline_block__826505__ .inner__826505__ {font-size:13px}
}

/*     826485 : 실선      */
.solid_line__826485__ {display:block;position:relative;width:100%;height:30px}
.solid_line__826485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__826485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__826485__ {height:20px}
}

/*     826605 : 표 2.0      */
.table__826605__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__826605__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #7e49bf}
.table__826605__ * {box-sizing:border-box}
.table__826605__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__826605__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__826605__ td.empty__826605__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__826605__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__826605__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__826605__ > .table_inner {width:100%px}
}

/*     1182105 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1182105__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:4px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1182105__ a span {display:inline-block;position:relative}
.icon_button__1182105__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1182105__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1182105__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1182105__ a {font-size:15px}
}

/*     1182115 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1182115__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:4px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1182115__ a span {display:inline-block;position:relative}
.icon_button__1182115__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1182115__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1182115__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1182115__ a {font-size:15px}
}

/*     1182125 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1182125__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:4px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1182125__ a span {display:inline-block;position:relative}
.icon_button__1182125__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1182125__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1182125__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1182125__ a {font-size:15px}
}

